	*, *:before, *:after {
		-moz-box-sizing: inherit;
		-webkit-box-sizing: inherit;
		box-sizing: inherit;
	}
	html{
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		width:100%;
		margin:0;
		padding:0;
	}
	body{
		width:100%;
		min-width:initial;
		margin:0;
		padding:0;
		overflow-x:hidden;
	}
	#page{
		padding: 0px 10px;
		max-width: 1500px;
	}
	.circle-graphic{
		position: relative;
		max-width: 1500px;
		margin: 0px auto;
		display:none;
	}
	.circle-graphic img{
		position: absolute;
		z-index: -1;
		margin-left: 1500px;
	}
	.hero-img{
		margin:0 auto;
		width:100%;
		max-width:1500px;
		padding:0 10px;
		clear:left;
	}
	.hero-img img{
		max-width:100%;
		height:auto;
		display:block;
	}
	#timeline{
		width:100%;
		max-width:1500px;
		margin:0 auto;
		position: relative;
		padding: 15px 0;
		padding-top:40px;
	}
	#timeline::before {
		content: "";
		position: absolute;
		top: 0;
		left: 50%;
		height: 100%;
		width: 2px;
		background: #99b300;
		margin-left: -1px;
	}
	#timeline .timeline-entry{
		position:relative;
		margin-bottom: 2%;
		clear:both;
	}

	#timeline .timeline-content{
		width:50%;
		display:inline-block;
		text-align:right;
		vertical-align:top;
		padding-right:3%;
		position:relative;
	}
	#timeline .timeline-entry:nth-child(2n) .timeline-content{
		float:right;
		text-align:left;
		padding-right:0;
		padding-left:3%;
	}
	#timeline  .timeline-images{
		width:47%;
		display:inline-block;
		text-align:left;
		margin-left: 3%;
		width: 47%;
	}
	#timeline .timeline-entry:nth-child(2n) .timeline-images{
		text-align:right;
		margin-left: 0;
		margin-right: 3%;
		width: 47%;
	}
	#timeline .timeline-dash{
		width: 3%;
		height: 2px;
		background-color: #99B300;
		position: absolute;
		top: 14px;
		left: 50%;
	}
	#timeline .timeline-dash .timeline-icon {
		background-color:#666666;
		width: 30px;
		height: 30px;
		border-radius: 50%;
		margin-left: -15px;
		z-index: 2;
		top: -12px;
		position: relative;
	}
	
	#timeline .timeline-entry:nth-child(2n) .timeline-dash{
		margin-left:-3%;
	}
	#timeline .timeline-entry:nth-child(2n) .timeline-dash .timeline-icon{
		right: -100%;
	}
	
  	.images-container{
  		width:100%;
  	}
 	.images-container img{
		max-width:100%;
		height:auto;
		display:inline-block;
		vertical-align:top;
		position:relative;
		max-height:115px;
	}
  	.images-container.four img{
		/*width: 25%;*/
		padding-right: 1%;
		margin-bottom:1%;
	}
	#timeline .timeline-entry:nth-child(2n) .images-container.four img{
		padding-right:0;
		padding-left:1%;
	}
	.images-container.two img{
		/*width:50%;*/
		padding-right:1%;
		margin-bottom:1%;
	}
	#timeline .timeline-entry:nth-child(2n) .images-container.two img{
		padding-right:0;
		padding-left:1%;
	}
  	
  	.timeline-content h4{
  		color:#666666;
  		font-weight:normal;
  		margin:0;
  		margin-bottom:8pt;
  		font-size: 18pt;
		letter-spacing: 4.5px;
  	}
  	.timeline-content p{
  		color:#666666;
  		margin-left: 2%;
  		font-size:10pt;
  	}
  	#timeline .timeline-entry:nth-child(2n) .timeline-content p{
  		margin-left: 0;
  		margin-right: 2%;
  	}
  	
  	.is_mobile{
		width:0px;
	}
	.media-queries{
		width:0px;
	}
	
	
	body li#show-hide-menu{
		display:none;
	}
	body.mobile.collapsed #site-navigation #menu-main-navigation > li{
		display:none;
	}
	body.mobile.collapsed #site-navigation #menu-main-navigation > li#show-hide-menu{
		display:block;
		width:100%;
	}
	body.mobile li#show-hide-menu .hide{
		display:block;
	}
	body.mobile li#show-hide-menu .show{
		display:none;
	}
	body.mobile.collapsed li#show-hide-menu .show{
		display:block;
	}
	body.mobile.collapsed li#show-hide-menu .hide{
		display:none;
	}
	#menu-main-navigation > li.nav-menu-home-button::before {
		border-right:0;
	}
	
	
  	@media all and (min-width: 1500px) {
  		.circle-graphic{
  			display:block;
  		}
  	}
  	@media all and (max-width: 800px) {
		.is_mobile{
			width:1px;
		}
	}
  	
	@media all and (max-width: 600px) {
		#timeline::before {
			left:3%;
		}
		#timeline .timeline-dash,
		#timeline .timeline-entry:nth-child(2n) .timeline-dash{
			left:3%;
			width:4%;
			top:7px;
			margin-left: 0;
		}
		#timeline .timeline-dash .timeline-icon,
		#timeline .timeline-entry:nth-child(2n) .timeline-dash .timeline-icon {
			width: 22px;
			height: 22px;
			margin-left: -11px;
			top: -9px;
			right:initial;
		}
		#timeline .timeline-content,
		#timeline .timeline-entry:nth-child(2n) .timeline-content{
			width: 100%;
			padding-left: 7%;
			padding-right: 3%;
			text-align: left;
		}
		
		#timeline .timeline-images,
		#timeline .timeline-entry:nth-child(2n) .timeline-images{
			width: 100%;
			padding-left: 7%;
			padding-right: 3%;
			margin-left: 0px;
			margin-right: 0;
			text-align: left;
		}
		.media-queries{
			width:1px;
		}
	}
	
	/* header & footer*/
	@media all and (max-width: 650px) {
		.cf:before, .cf:after {
			content: none;
			display: initial;
		}
		.dd-logo {
			float: none;
		}
		.header_social {
			float: none;
			width: 100%;
			padding: 25px 10px 0px;
			text-align: right;
		}
		.social-links {
    		float: none;
			display: inline;
			padding: 0px;
		}
		.form-set {
			float:none;
			display: inline-block;
			margin-left: 5px;
			text-align:left;
		}
		.form-set.tablet-search-form {
			display:none;
		}
		.site-footer .span4{
			width:47%;
		}
		.site-footer .contact-details{
			width:94%;
		}
		.site-footer .btm-text {
			width:94%;
		}
	}
	@media all and (max-width: 1000px) {
		#menu-main-navigation > li:hover ul.sub-menu{
			display:block;
		}
		
		#menu-main-navigation > li ul.sub-menu > li ul.sub-menu{
			position:initial;
		}
		#menu-main-navigation > li ul.sub-menu > li ul.sub-menu li{
			padding:0;
		}
		
		#menu-main-navigation ul li:last-child > a {
			border-bottom:1px dotted #969697;
		}
		/*
		#menu-item-877 .sub-menu{
			display:block;
		}
		*/
	}
	@media all and (max-width: 600px) {
		#navbar{
			height:initial;
		}
		#navbar::before,
		#navbar::after{
			content: " ";
			display: table;
		}
		#site-navigation #menu-main-navigation > li {
			width: 50%;
			float: left;
			display: block;
		}
		
		#menu-main-navigation > li:before {
			content: none;
			border:0;
			height: initial;
			float: none;
		}
		#menu-main-navigation .sub-menu{
			width:100%;
		}
		#menu-main-navigation .sub-menu li a{
			width:initial;
		}
		#menu-main-navigation li {
			width:100%;
		}


		
		
	}
	@media all and (max-width: 400px) {
		body{
			min-width:320px;
		}
		.dd-logo .logo {
			margin-top: 10px;
			margin-left: 10px;
		}
		.header_social {
			padding: 10px 10px 0px;
		}
		.form-set {
    		width: 185px;
    	}
    	#timeline .timeline-entry{
    		margin-bottom: 10%;
    	}
    	#timeline .timeline-dash,
		#timeline .timeline-entry:nth-child(2n) .timeline-dash{
			width:6%;
		}
		#timeline .timeline-content,
		#timeline .timeline-entry:nth-child(2n) .timeline-content{
			padding-left: 10%;
			padding-right: 3%;
		}
		
		#timeline .timeline-images,
		#timeline .timeline-entry:nth-child(2n) .timeline-images{
			padding-left: 10%;
			padding-right: 3%;
		}
		.site-footer .span4{
			width:94%;
		}
		.images-container img {
			max-height:100px;
		}
		
		#menu-main-navigation > li > a {
			text-align:left;
		}
		#site-navigation #menu-main-navigation > li {
			width: 100%;
			float: none;
			display: block;
		}
		#menu-main-navigation > li ul.sub-menu{
			width:60%;
			margin-left:40%;
		}
		#menu-main-navigation > li ul.sub-menu > li ul.sub-menu{
			width:100%;
			margin-left:0;
		}
		
	}